@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    background-color: #212529;
    overflow-x: hidden;

}

.container {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}

/* Navigation menu */

.nav-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}


#logo {
    padding-top: 15px;
    width: 90px;
    height: 65px;
}

li {
    list-style: none;
}

.nav-links a {
    color: #fff;
    width: 100px;
}

.nav-links a:hover {
    color: #FFB742;
    transition: all 0.5s;
}

.nav-links {
    padding-top: 15px;
    font-size: 18px;
    display: flex;
    font-weight: 400;
}

a {
    text-decoration: none;
}

.first-btn {
    padding-top: 15px;
}

.btn__hire-me {
    font-size: 18px;
    color: #212529;
    background-color: #FFB742;
    width: 120px;
    height: 55px;
    border-radius: 50px;
    border: 1px solid #FFB742;
    cursor: pointer;
    font-weight: 700;
}

p {
    margin: 0
}

/* Navigation menu */


/* Main */
/* First section */


/* Pesonal Info */

.pesonal-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
}

#avatar {
    width: 210px;
    height: 220px;
    margin-top: 25px;
}

#greeting {
    font-size: 32px;
    font-weight: 700;
}

#greeting-color {
    color: #FFB742;
    border-bottom: 2px solid #FFB742;
}

.text__grettings {
    margin-top: 30px;
}

/* Pesonal Info */

/* cards-info */

.cards-info {
    display: flex;
    justify-content: space-around;
    margin-top: 7%;
    transition: all 0.5s;
    flex-wrap: wrap;
}


.text_card {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.title__card {
    font-size: 32px;
    font-weight: 700;
    color: #FFB742;
}

.icon {
    width: 64px;
    height: 64px;
}

.card-info {
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    padding: 0 20px;
    width: 450px;
    height: 120px;
    background-color: #292B2E;
    cursor: pointer;
    border-radius: 10px;
    transition: all 5s;
    margin-top: 5%;

}

.card-info:hover {
    background: linear-gradient(90deg, rgba(253, 180, 66, 1) 46%, rgba(223, 134, 62, 1) 68%, rgba(203, 104, 60, 1) 99%);
    /* transition: all 0.5s; */
}

.card-info:hover .title__card {
    color: #212529;
}

.card-info:hover .text_card {
    color: #212529;
}



/* cards-info */

/* First section */


/* Second section */

.second-btn {
    padding: 40px 0;
}

.photo-text {
    display: flex;
    height: 80vh;
    padding-top: 10%;
}

.about-me {
    right: 5%;
    width: 672px;
    font-weight: 400;
}



.photo-man {
    width: 100%;
}

.text-in-box {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFB742;
    width: 150px;
    height: 40px;
    border-radius: 50px;
    background-color: #33363A;
}

.title__about-me {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
    padding: 10px 0;
}

.text__about-me {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #D5D5D5;
    letter-spacing: 1.5px;
}

/* Second section */

/* Third section */

.title__myskills {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
}

.text__myskills {
    padding-top: 30px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #D5D5D5;
    letter-spacing: 1.5px;
}

.third-btn {
    padding: 70px 0;
}

.myskills {
    display: flex;
    justify-content: space-between;
}

.skills__icons {
    display: flex;
    flex-wrap: wrap;
    width: 40%;
    height: 200px;

}

.skills_icon {
    margin-left: 16px;
    margin-top: 15px;
    height: 80px;
    width: 80px;
    border-radius: 15px;
    background-color: #383E45;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.skills_icon:hover {
    background-color: #906E35;
    transition: all 0.5s;
}


/* Third section */

/* fourth section */

.tittle__my-works {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
}

.works {
    display: flex;
    color: #fff;
    justify-content: center;
}

.works li {
    cursor: pointer;
    font-size: 16px;
}

.works li:hover {
    background-color: #FFB742;
    color: black;
    transition: all 1s;

}

.text__my-works {
    text-align: center;

}

#third-box {
    margin-left: 45%;
}

#block1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 40px;
}

#block2 {
    height: 40px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#block3 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 120px;
}

#block4 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 180px;
}

.cards__my-works {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.cards__my-works img {
    margin: 10px;
}

#featured__image5 {
    position: relative;
    bottom: 40.5%;
}

.title__feedback {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    padding-top: 15px;
}

#fourth-box {
    margin: 0 auto;
}

.main-title__feedback {
    width: 400px;
    margin: 0 auto;
}

.cards__feedback {
    display: flex;
    justify-content: center;
    padding-top: 90px;
    padding-bottom: 255px;

}

.card__feedback {
    height: auto;
    width: 26%;
    background-color: #fff;
    margin-left: 40px;
    line-height: 34px;
    font-weight: 400;
    border-radius: 15px;
}

.stars {
    padding: 50px 0 0 30px;
}

.text__feedback {
    font-size: 20px;
    padding: 20px;
    font-family: 'Poppins', sans-serif;
}

.avatarOfCard {
    margin-left: 20px;
}

.bottom-side-card__feedback {
    display: flex;
    margin-top: 10%;
    padding-bottom: 45px;
}

.tittle__bottom-side {
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}


.text__bottom-side {
    font-size: 16px;
    margin-left: 15px;
}

/* fourth section */

/* Main */

/* Footer */

footer {
    background-color: #1C1C1C;
    min-height: 470px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.title__footer {
    color: #FFB742;
    font-size: 32px;
    font-family: 'Poppins';
}

.text__footer {
    margin-top: 15px;
    font-size: 16px;
    color: #D4D4D4;
    width: 100%;
    font-family: 'Work Sans';
}

.stanza {
    text-align: start;
    margin: 0 70px 0 70px;
}

.title-list__footer {
    color: #fff;
    font-size: 22px;
}

.list__footer {
    text-align: left;
    margin-right: 100px;
    color: #7B7B7B;
    font-family: 'Work Sans';
    font-size: 18px;
}

ul {
    padding: 0;
}

.list__footer li a {
    color: #7B7B7B;
}

.list__footer li {
    padding: 5px 0 5px 0;
    cursor: pointer;
}

.list__footer li a:hover {
    color: #FFB742;
    transition: all 0.5s;
}

.text__list {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 17.9888px;
    line-height: 36px;
    color: #7B7B7B;
}

.footer__personal-info {
    position: relative;
    margin-bottom: 7.5%;
}

#last-stanza {
    margin-bottom: 6.5%;
}

/* Footer */